### File

`packages/base/src/lib/ux-models/ux-error-feedback.model.ts`

### Extends

`UxErrorMessage`

### Index

###### Properties
Optional attributes Optional br Optional doc Optional errGroupId Optional severity

### Properties

attributes
`attributes: `UxValidationErrorAttributes``
Type : `UxValidationErrorAttributes`
Optional

br
`br: `string``
Type : `string`
Optional

doc
`doc: `string``
Type : `string`
Optional

errGroupId
`errGroupId: `string``
Type : `string`
Optional

severity
`severity: `UxMessageSeverity``
Type : `UxMessageSeverity`
Optional

# results matching ""

# No results matching ""